#if defined _A2SFixes_included
 #endinput
#endif
#define _A2SFixes_included

/**
 * Set the amount of fake clients to add to the real player count.
 *
 * @param count             The amount of fakes to set.
 *
 * @return                  Always true.
 */
native bool A2S_SetFakePlayerCount(int count);


public Extension __ext_A2SFixes =
{
    name = "A2SFixes",
    file = "A2SFixes.ext",
#if defined AUTOLOAD_EXTENSIONS
    autoload = 1,
#else
    autoload = 0,
#endif
#if defined REQUIRE_EXTENSIONS
    required = 1,
#else
    required = 0,
#endif
};

#if !defined REQUIRE_EXTENSIONS
public __ext_A2SFixes_SetNTVOptional()
{
    MarkNativeAsOptional("A2S_SetFakePlayerCount");
}
#endif
